#include "Geometrie.h"

struct position_t Localisation_get(void);
void Localisation_gestion();
void Localisation_init();

void Localisation_set(double x_mm, double y_mm, double angle_radian);
void Localisation_set_x(double x_mm);
void Localisation_set_y(double y_mm);
void Localisation_set_angle(double angle_radian);